/* BASIC css start */
#footer {border-top:1px solid #e1e1e1; clear:both; margin-top:36px; padding-bottom:50px; background:#f8f8f8;}
#footer .footerInfo {display: block;}
#footer .footerInfo .footerInfoTop {border-bottom:1px solid #e1e1e1; padding:20px 0; margin:0 4%;}

#footer .footerInfo .footerInfoTop {display:table; width:92%;}
.footerInfoTop .foot-box {display:table-cell; text-align:left; vertical-align:top; padding:0; line-height:20px;}
.footerInfoTop .foot-box h3 {position: relative; height:28px; line-height:1; font-size:16px; font-weight:600; color:#000000; font-family:"Lato","Noto Sans KR", sans-serif;}
.footerInfoTop .foot-box h4 {font-size:18px; color:#424242; font-weight:300;} 
.footerInfoTop .foot-box h1 {padding:5px 0 8px; font-size:24px; color:#000000; font-weight:600; font-family:"Lato","Noto Sans KR", sans-serif; letter-spacing:-1px;}
.footerInfoTop .foot-box p {font-size:12px; color:#727272; font-weight:300; letter-spacing:-1px;}
.footerInfoTop .foot-box:first-child {padding:0 5px 0 0;}
.footerInfoTop .foot-box:last-child {padding:0 0 0 5px;}
.footerInfoTop .foot-box .btn {margin:12px 0 0; display:block; width:100%; height:36px; line-height:36px; text-align:center; font-size:13px; font-weight:300; border:1px solid #cdcdcd; color:#606060; background:#fafafa; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.footerInfoTop .foot-box:last-child .btn {background:#eeeeee; color:#787878;}
.footerInfoTop .foot-box .btn span {font-size:13px; font-weight:300;}
.footerInfoTop .foot-pop {position: relative;}
.footerInfoTop .foot-pop .foot-btn {display:none; position: absolute; top:36px; padding:10px 15px; width:100%; border:1px solid #ddd; border-top:none; background:#fff; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.footerInfoTop .foot-pop .foot-btn a {margin:4px 0; display:block; width:100%; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:300; border:1px solid #cdcdcd; color:#606060; background:#fafafa; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

#footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
#footer .footerInfo .footerInfoTop .footerInfoTopLeft dt {margin-bottom:6px; font-size: 1.3em;}
#footer .footerInfo .footerInfoTop .footerInfoTopLeft .tel {color:#f1494d; font-size:1.500em; margin-bottom:6px;}
#footer .footerInfo .footerInfoTop .footerInfoTopRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
#footer .footerInfo .footerInfoTop .footerInfoTopRight a { color:#fff; display: table-cell; vertical-align: middle;}
#footer .footerInfo .footerInfoBottom {border-bottom:1px solid #b3b3b3; padding:20px;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {margin-bottom:6px; font-size: 1.3em;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomRight a { color:#fff; display: table-cell; vertical-align: middle;}
#footer .footerMiddle {background:none; text-align:center; padding:0 0 40px; margin:0 -1%;}
#footer .footerMiddle a {width:48%; display:inline-block; border:1px solid #ddd; margin:0 1%; height:36px; line-height:36px; font-size:14px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#footer .footerlogo {position: relative; overflow: hidden;zoom: 1; padding: 10px 0 0 0;}
#footer .footerlogo p {width: 25%; float: left; text-align: center;}
#footer address {padding:12px 10px; color:#606060;}
#footer address .agreeButton {margin:5px 0;}
#footer address .agreeButton a {color:#fff; background-color:#b3b3b3; padding:2px 5px;}
/* 하단 고정 버튼 */
.section_fixedFooter .btn_toggle_area {width: 100%; height: 44px; position: relative;}
.section_fixedFooter .btn_toggle_area .btn_up {width:33px; height:33px; line-height:33px; display: block; border:1px solid #cccccc; background:url(/design/evisushop/dimgM2020/btn_up.png) rgba(255, 255, 255, 0.4) center no-repeat; background-size:20px; text-align:center; border-radius:0; color:#fff; position: absolute; top:0; right:10px;}
.section_fixedFooter .btn_toggle_area .btn_up span {font-size:0; display:none;}
.section_fixedFooter .btn_toggle_area .btn_fixedFooter {width:33px; height:33px; line-height:33px; display: block; border:2px solid rgba(88, 86, 86, 0.59); background-color:rgba(104, 108, 111, 0.8); text-align:center; border-radius:30px; color:#fff; position: absolute; top:0; left:10px;}
/* //하단 고정 버튼 */
/* 하단 고정 메뉴 */
.section_fixedFooter {width:100%; position:fixed; bottom:0px; right:0px; left:0; z-index:999;}
.section_fixedFooter .section_fixedFooter_dn {display:none; box-shadow: 0 0 10px 1px #404040; border-top: 1px solid #C1C1C1;}
.section_fixedFooter .footerInfo {background-color:#fff;}
.section_fixedFooter .footerInfo .footerInfoTop {border-bottom:1px solid #b3b3b3; padding:20px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft dt {font-size: 1.3em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft .tel {color:#f1494d; font-size:1.500em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight a { color:#fff; display: table-cell; vertical-align: middle;}
.section_fixedFooter .footerInfo .footerInfoBottom {border-bottom:1px solid #b3b3b3; padding:20px;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {font-size: 1.3em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight a { color:#fff; display: table-cell; vertical-align: middle;}
.section_fixedFooter .footerMiddle {background-color:#3e4347; text-align:center; padding:12px 0; clear: both;}
.section_fixedFooter .footerMiddle a {width:25%; display:inline-block; border-left:1px solid #A2A2A2; color:#fff; margin-left: -1px;}

.footerLink {display:table; width:100%; background:#ffffff; border-top:1px solid #cccccc;}
.footerLink li {display:table-cell; width:20%; text-align:center; vertical-align:top; padding:10px 0; position: relative;}
.footerLink li a {position: relative; display:block; height:36px; background-repeat:no-repeat; background-position:center; background-size:36px; font-size:0;}
.footerLink li a img {width:36px;}
.footerLink li .icon1 {background-image:url(/design/evisushop/dimgM2020/quick_link01.png);}
.footerLink li .icon4 {background-image:url(/design/evisushop/dimgM2020/quick_link04.png);}
.footerLink li .icon5 {background-image:url(/design/evisushop/dimgM2020/quick_link05.png);}
.footerLink li.on {position: relative;}
.footerLink li.on:after {content:""; display:block; clear:both; position: absolute; top:-1px; left:0; width:100%; height:2px; background:#161616;}  
.footerLink li.on .icon1 {background-image:url(/design/evisushop/dimgM2020/quick_link01_on.png);}
.footerLink li.on .icon4 {background-image:url(/design/evisushop/dimgM2020/quick_link04_on.png);}
.footerLink li.on .icon5 {background-image:url(/design/evisushop/dimgM2020/quick_link05_on.png);}

.family {padding:0 0 10px;}
.family .familyBOX {position: relative; width:49%; background:#fbfbfb;}
.family .familyBOX p {font-weight:400; color:#585858; font-size:15px; cursor:pointer; line-height:36px; height:36px; width:100%; padding:0 15px; border:1px solid #ddd; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.family .familyBOX p span {position: absolute; top:0; right:0; display:inline-block; vertical-align:top; font-weight:400; width:40px; height:41px; color:#7f7f7f; background:url(/design/evisushop/dimg2020/icon_arrow04.png) center no-repeat}
.family .familyBOX p.on span {background:url(/design/evisushop/dimg2020/icon_arrow05.png) center no-repeat}
.family .familyBOX .familyHide {display:none; position: absolute; bottom:36px; right:0; padding:8px 15px; border:1px solid #ddd; border-bottom:none; background:#fff; z-index:60; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.family .familyBOX .familyHide a {display:block; line-height:20px; height:auto; font-size:13px; text-align:left; padding:0; font-weight:300;}

#footer .foot-address {position: relative; min-height:110px; padding:0 4%;}
#footer .foot-address dl dt,
#footer .foot-address dl dd {display:inline-block; vertical-align:top; font-size:11px; color:#565656; font-weight:300; line-height:20px; letter-spacing:-1px;}
#footer .foot-address dl dd a {font-size:11px; color:#565656; font-weight:300; line-height:20px;}
#footer .foot-address dl dd {padding:0 5px 0 1px;}
#footer .foot-address .copy-txt {padding:10px 0 15px; color:#adadad;}

#footer .foot-sns {padding:20px 4% 15px;}
#footer .foot-sns h3 {font-size:18px; font-weight:500; color:#161616; display:block; vertical-align:top; padding:0 0 8px;}
#footer .foot-sns a {margin:0 6px 0 0; line-height:28px; display:inline-block; vertical-align:top; font-size:11px; color:#656565;}
#footer .foot-sns a span {display:block; line-height:1;}

.foot-link {width:100%; text-align:center; font-size:0;}
.foot-link li {position: relative; display:inline-block; vertical-align:top;}
.foot-link li a {display:block; line-height:36px; height:36px; font-size:13px; font-weight:400; color:#000000; padding:0 10px;}
.foot-link li:after {content:""; display:block; clear:both; position: absolute; top:50%; left:0; width:1px; height:12px; background:#e1e1e1; margin-top:-6px;} 
.foot-link li:first-child:after {display:none;}

/* //하단 고정 메뉴 */
@media screen and (min-width:420px) and (max-width:767px) {
    /*#footer .footerInfo {position:relative; overflow:hidden; zoom:1; border-bottom:0px solid #b3b3b3;}
    #footer .footerInfo .footerInfoTop {width:46%; float:left; border-bottom:0; border-right:1px solid #b3b3b3; margin-left:-1px; padding:20px 2%;}
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}*/
    #footer .footerInfo .footerInfoBottom {width:46%; float:left; border-bottom:0; padding:20px 2%;}
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
}
@media screen and (min-width:768px) {
    /*#footer .footerInfo {position:relative; overflow:hidden; zoom:1; border-bottom:0px solid #b3b3b3;}
    #footer .footerInfo .footerInfoTop {width:46%; float:left; border-bottom:0; border-right:1px solid #b3b3b3; margin-left:-1px; padding:20px 2%;}
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}*/
    #footer .footerInfo .footerInfoBottom {width:46%; float:left; border-bottom:0; padding:20px 2%;}
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
}
/* BASIC css end */

